body{
	padding-top:0;
}
.secwrap{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.secinner{
	display: block;
	position: relative;
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 100px 0;
	max-width:1200px;
}
/*
landing
*/
#landing{
	background-image:url(../img/hero.jpg);
	background-size:cover;
	background-position: center 10%;
	min-height:100vh;
}
#landing:before{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: auto;
	padding: 0;
	top:0;
	left:0;
	background:rgba(255,255,255,.2);
}
#landing>.secinner{
	display: flex;
	width: 100%;
	max-width:100%;
	min-height:100vh;
	padding-top:150px;
	padding-bottom:80px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#landing>.secinner>img{
	display: block;
	position: relative;
	width: 70%;
	margin: 0 auto 30px;
	padding: 0;
}
#landing>.secinner>h1{
	display: block;
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;
	font-size:24px;
	line-height:1.1;
	color:#000;
	text-align:center;
}
#landing>.secinner>h1>span{
	font-size:96px;
	font-family: 'Roboto Condensed', sans-serif;
}
.landing_line{
	display: block;
	position: absolute;
	width: 5px;
	height: 100px;
	background:#a9845a;
	margin: auto;
	padding: 0;
	left:0;
	right:0;
	bottom:-50px;
}


/*
anchor
*/
#anchor{
	overflow: hidden;
}
#anchor>.secinner{
	padding-bottom: 150px;
}
#anchor>.secinner>p{
	max-width:750px;
	margin: 0 auto 100px;
	font-size:16px;
	line-height:2;
	font-weight:bold;
	color:#a9845a;
}
.anchorwrap{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	justify-content: space-between;
	align-items: flex-end;
	max-width:700px;
}
.anchorwrap>a{
	display: block;
	position: relative;
	width:calc(50% - 20px);
	color:#a9845a;
	border-bottom:1px solid #a9845a;
	font-size:18px;
	font-weight:bold;
	padding-right:20px;
}
.anchorwrap>a:after{
	content:"";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top:12px solid #a9845a;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	margin: auto;
	padding: 0;
	top:0;
	bottom:0;
	right:0;
}
#anchor>.secinner:after{
	content:"FEATURES";
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	margin: auto;
	padding: 0;
	left:0;
	bottom:-63px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:110px;
	font-style: italic;
	font-weight:300;
	line-height:1.1;
	color:#f5d7bd;
}


/*
feature
*/
#feature{
	background:#f5d7bd;
	color:#a9845a;
	overflow: hidden;
}
#feature>.secinner{
	padding-top:0;
}
#feature>.secinner>h2{
	font-size:24px;
	line-height:1.1;
	margin-top:-57px;
	margin-bottom: 100px;
}
#feature>.secinner>h2>span{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:110px;
	font-style: italic;
	font-weight:300;
}
.featureblock{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 100px;
	justify-content: space-between;
	align-items:center;
	flex-wrap: wrap;
}
.featureimg{
	display: block;
	position: relative;
	width:calc(45% - 40px);
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.featureimg>img{
	width: 100%;
	height: auto;
}
.featuretxt{
	display: block;
	position: relative;
	width:calc(55% - 40px);
	height: auto;
	margin: 0;
	padding: 0;
}
.featuretxt>h3{
	font-size:28px;
	margin-bottom: 20px;
}
.featuretxt>p{
	font-size:16px;
	line-height:2;
}
.featurepoint{
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	margin: auto;
	padding-left:50px;
	padding-bottom:10px;
	padding-top: 90px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:32px;
	font-weight:300;
	background:#f5d7bd;
	color:#a9845a;
	top:0;
	left:0;
	transform-origin: left bottom;
	transform:rotateZ(-30deg);
}
.featurenum{
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	margin: auto;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:150px;
	font-weight:bold;
	color:#a9845a;
	top:-15px;
	left:110px;
	line-height:1;
}
.featuredetail{
	display: block;
	position: relative;
	width:calc(33.3333% - 20px);
	height: auto;
	margin: 0;
	padding: 0;
	align-self: flex-start;
	margin-top:40px;
}
.featuredetail>img{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 10px;
}
.featuredetail>p{
	font-size:16px;
	line-height:2;
}
.featuremorewrap>h2{
	text-align:center;
	font-size:36px;
	font-weight:normal;
	margin: 0 auto 50px;
}
.article_wrap{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 100px;
	padding: 0;
	justify-content: space-between;
	max-width:960px;

}
.article_wrap>a{
	display: block;
	position: relative;
	width:calc(33.33333% - 20px);
	height: auto;
	margin: 0 auto;
	padding: 0;
	color:#a9845a;
}
.article_wrap>a>img{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 10px;
}
.article_wrap>a>p{
	font-size:18px;
	font-weight:bold;
}
.featuremorewrap{
	display: none;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.featuremore{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	border-top:2px solid #a9845a;
	text-align:center;
	font-size:18px;
	transition:all .5s;
}
.featuremore:hover{
	cursor:pointer;
	opacity:.5;
}
.featuremore>p{
	text-align:center;
	font-size:18px;
	margin: 0 auto 20px;
}
.featuremore>img{
	display: block;
	position: relative;
	width: 50px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}


/*
item
*/
.itemttl{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 100px;
	padding: 0;
	text-align:right;
}
.itemttl:before{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 5px;
	background:#a9845a;
	margin: auto;
	padding: 0;
	top:55px;
	left:0;
}
.itemttl>h2{
	display: inline-block;
	position: relative;
	width: auto;
	font-size:24px;
	line-height:1.1;
	background:#fff;
	padding-left:50px;
	color:#a9845a;
}
.itemttl>h2>span{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:110px;
	font-style: italic;
	font-weight:300;
}
.itemblock{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 130px;
	padding: 0;
	justify-content: space-between;
}
.itemimg{
	display: block;
	position: relative;
	width:calc(50% - 30px);
	height: auto;
	margin: 0;
	padding: 0;
}
.itemimgmain{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.itemimgmain>img{
	display: block;
	position: absolute;
	width: 100%;
	height: auto;
	left:0;
	top:0;
	z-index:1;
}
.itemimgmain>img.active{
	position: relative;
	z-index:2;
}
.itemtxt{
	display: block;
	position: relative;
	width:calc(50% - 30px);
	height: auto;
	margin: 0;
	padding: 0;
}
.itemslide{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 40px;
	padding: 0;
	max-width:300px;
}
.itemarrow{
	display: block;
	position: absolute;
	width: 20px;
	height: 39px;
	margin: auto;
	padding: 0;
	top:0;
	bottom:0;
	z-index:10;
}
.itemarrow>img{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}
.itemarrow.prev{
	left:-40px;
}
.itemarrow.next{
	right:-40px;
	transform:rotateZ(180deg);
}
.itemarrow:hover{
	cursor: pointer;
}
.itemtxt>p{
	line-height:2;
	margin-bottom: 40px;
}
.itemtxt>p.itemlead{
	font-weight:bold;
	font-size:18px;
	line-height:1.5;
	margin-bottom: 10px;
}
.itemtxt>h4{
	margin: 0 auto 30px;
}
.itemtxt>a{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0 0 10px;
	border-bottom:5px solid #fe7f2d;
	justify-content: space-between;
	align-items: center;
	max-width:350px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
	color:#fe7f2d;
}
.itemtxt>a>p.price{
	font-size:18px;
}
.itemtxt>a>p.buy{
	font-size:24px;
}
.itemimgcolor{
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	align-items: center;
	z-index:10;
}
.itemimgcolor>p{
	font-weight:bold;
}
.itemimgcolor>img{
	display: block;
	position: relative;
	width:calc(25% - 20px);
	height: auto;
	margin-left:5px;
}
.itemimgcolor>img.active{
	border:3px solid #000;
	cursor:pointer;
}